/* default.css --- Defaults styles

   PRCS: $Id: main.css 1.6.1.2 Tue, 16 Oct 2001 19:35:51 +0200 didier $

   Author:        Didier Verna <didier@lrde.epita.fr>
   Maintainer:    Didier Verna <didier@lrde.epita.fr>
   Created:       Tue Dec 21 20:41:45 1999
   Last Revision: Tue Jan 23 18:32:21 2001
*/

/* Commentary:

   Contents management by FCM version 0.1-b2
*/

A
{
  color: #3767a7;
  text-decoration: none;
}

A:visited
{
  font-style: italic;
}

A img
{
  border-width: 0px;
}

A H3
{
  color: white;
}

TH
{
  font-weight: bold;
  vertical-align: top;
}

DT
{
  font-weight: bold;
  text-decoration: underline;
}

pre
{
  padding: 10px;
  border: 1px solid #3767a7;

  background: white;
}
